<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>
    <style name="ProgressDialog" parent="android:Theme.DeviceDefault.Dialog">
        <item name="android:textColor">@color/Gray</item>
        <item name="android:background">@color/White</item>
    </style>
</resources>
